# basic_string.tcc File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file basic_string.tcc.

Go to the source code of this file.

## Namespaces

- namespace std

## Defines

- #define _BASIC_STRING_TCC

## Functions

- template<typename _Type> bool __is_null_pointer (_Type)
- template<typename _Type> bool __is_null_pointer (_Type *__ptr)